LINKEDTO(1)

NAME
linkedTo - Shellscript to show linked Areas

SYNOPSIS
linkedto FTN-address

DESCRIPTION
linkedto is a small Shell-Script which shows to which Areas the given Address is linked to. Support included files.

This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

OPTIONS
FTN-address The Address for the Information.

FILES
/etc/fido/config
/usr/local/etc/fido/config  Default Fidoconfig.

NOTES
All Husky-Software is written by various developers. For detailed information about the Husky-Team take a look at http://husky.sourceforge.net/team.html.

AUTHOR
This manual page was written by Joerg Jaspert (JJ) <joerg@goliathbbs.dnsalias.net>, for the Debian GNU/Linux system (but may be used by others).

Updated by Stas Degteff 2:5080/102 <g@grumbler.org>